OC.L10N.register(
    "spreed",
    {
    "a conversation" : "uma conversa",
    "(Duration %s)" : "(Duração %s)",
    "You attended a call with {user1}" : "Você atendeu uma chamada com {user1}",
    "_%n guest_::_%n guests_" : ["%n convidado","%n convidados"],
    "You attended a call with {user1} and {user2}" : "Você atendeu uma chamada com {user1} e {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Você atendeu uma chamada com {user1}, {user2} e {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Você atendeu uma chamada com {user1}, {user2}, {user3} e {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Você atendeu uma chamada com {user1}, {user2}, {user3}, {user4} e {user5}",
    "_%n other_::_%n others_" : ["%n outro","%n outros"],
    "{actor} invited you to {call}" : "{actor} convidou você para {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Você foi convidado para uma <strong>conversa</strong> ou recebeu uma <strong>chamada</strong>",
    "Talk" : "Falar",
    "Guest" : "Convidado",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Bem-vindo ao Nextcloud Talk!\nNesta conversa, você será informado sobre os novos recursos disponíveis no Nextcloud Talk.",
    "New in Talk %s" : "Novo na Conferência %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Agora o Microsoft Edge e o Safari podem ser usados para participar de chamadas de áudio e vídeo",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- As conversas individuais agora são persistentes e não podem mais ser transformadas em conversas em grupo por acidente. Além disso, quando um dos participantes sai da conversa, a conversa não é mais excluída automaticamente. Somente se ambos os participantes saírem, a conversa será excluída do servidor ",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Agora você pode notificar todos os participantes postando \"@all\" no chat",
    "- With the \"arrow-up\" key you can repost your last message" : "- Com a tecla \"seta para cima\" você pode repostar sua última mensagem",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Agora o Talk pode ter comandos, envie \"/help\" como uma mensagem de chat para ver se o seu administrador configurou algum",
    "- With projects you can create quick links between conversations, files and other items" : "- Com projetos você pode criar links rápidos entre conversas, arquivos e outros itens",
    "- You can now mention guests in the chat" : "- Agora você pode mencionar convidados no chat",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- As conversas agora podem ter um lobby. Isso permitirá que os moderadores participem do bate-papo e liguem já para preparar a reunião, enquanto os usuários e convidados terão que esperar",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Agora você pode responder diretamente a mensagens, dando aos outros usuários mais contexto sobre o que é sua mensagem",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- A pesquisa de conversas e participantes agora também filtrará as conversas existentes, facilitando a localização de conversas anteriores.",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Agora você pode adicionar grupos de usuários personalizados a conversas quando o aplicativo de círculos estiver instalado",
    "- Check out the new grid and call view" : "- Confira a nova grade e visualização de chamadas",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Agora você pode enviar e arrastar arquivos diretamente do seu dispositivo para o chat",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Os arquivos compartilhados agora são abertos diretamente dentro da visualização de bate-papo com aplicativos visualizadores",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Você pode buscar conversas e mensagens usando a pesquisa unificada na barra superior",
    "- Spice up your messages with emojis from the emoji picker" : "- Anime suas mensagens com emojis do seletor de emojis",
    "- You can now change your camera and microphone while being in a call" : "- Você pode mudar a câmera e o microfone enquanto está em uma chamada",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Dê às suas conversas algum contexto com uma descrição e abra-as para que os usuários conectados possam encontrá-las e juntar-se a elas ",
    "- See a read status and send failed messages again" : "- Ver um status de leitura e enviar novamente as mensagens com falha",
    "- Raise your hand in a call with the R key" : "- Levante a mão com a tecla R durante uma chamada",
    "There are currently no commands available." : "Sem comandos disponíveis no momento.",
    "The command does not exist" : "O comando não existe",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Ocorreu um erro ao executar o comando. Por favor, peça a um administrador para verificar os logs.",
    "Talk updates ✅" : "Atualizações do Talk ✅",
    "{actor} created the conversation" : "{actor} criou a conversa",
    "You created the conversation" : "Você criou uma conversa",
    "An administrator created the conversation" : "Um administrador criou a conversa",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} renomeou a conversa de \"%1$s\" para \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Você renomeou a conversa de \"%1$s\" para \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Um administrador renomeou a conversa \"%1$s\" para \"%2$s\"",
    "{actor} set the description" : "{actor} definir a descrição",
    "You set the description" : "Você define a descrição",
    "An administrator set the description" : "Um administrador definiu a descrição",
    "{actor} removed the description" : "{actor} removeu a descrição",
    "You removed the description" : "Você removeu a descrição",
    "An administrator removed the description" : "Um administrador removeu a descrição",
    "{actor} started a call" : "{actor} iniciou uma chamada",
    "You started a call" : "Você iniciou uma chamada",
    "{actor} joined the call" : "{actor} juntou-se à chamada",
    "You joined the call" : "Você juntou-se à uma chamada",
    "{actor} left the call" : "{actor} saiu da chamada",
    "You left the call" : "Você saiu da chamada",
    "{actor} unlocked the conversation" : "{actor} desbloqueou a conversa",
    "You unlocked the conversation" : "Você desbloqueou a conversa",
    "An administrator unlocked the conversation" : "Um administrador desbloqueou a conversa",
    "{actor} locked the conversation" : "{actor} bloqueou a conversa",
    "You locked the conversation" : "Você bloqueou a conversa",
    "An administrator locked the conversation" : "Um administrador bloqueou a conversa",
    "{actor} limited the conversation to the current participants" : "{actor} limitou a conversa aos atuais participantes",
    "You limited the conversation to the current participants" : "Você limitou a conversa aos atuais participantes",
    "An administrator limited the conversation to the current participants" : "Um administrador limitou a conversa aos atuais participantes",
    "{actor} opened the conversation to registered users" : "{actor} abriu a conversa aos usuários registrados",
    "You opened the conversation to registered users" : "Você abriu a conversa aos usuários registrados",
    "An administrator opened the conversation to registered users" : "Um administrador abriu a conversa aos usuários registrados",
    "{actor} opened the conversation to registered and guest app users" : "{actor} abriu a conversa aos usuários registrados e convidados do aplicativo",
    "You opened the conversation to registered and guest app users" : "Você abriu a conversa aos usuários registrados e convidados do aplicativo",
    "An administrator opened the conversation to registered and guest app users" : "Um administrador abriu a conversa aos usuários registrados e convidados do aplicativo",
    "The conversation is now open to everyone" : "A conversa está aberta a todos agora",
    "{actor} opened the conversation to everyone" : "{actor} abriu a conversa a todos",
    "You opened the conversation to everyone" : "Você abriu a conversa para todos",
    "{actor} restricted the conversation to moderators" : "{actor} restringiu a conversa aos moderadores",
    "You restricted the conversation to moderators" : "Você restringiu a conversa aos moderadores",
    "{actor} allowed guests" : "{actor} permitiu convidados",
    "You allowed guests" : "Você permitiu convidados",
    "An administrator allowed guests" : "Um administrador autorizou convidados",
    "{actor} disallowed guests" : "{actor} bloqueou convidados",
    "You disallowed guests" : "Você bloqueou convidados",
    "An administrator disallowed guests" : "Um administrador desautorizou convidados",
    "{actor} set a password" : "{actor} definiu uma senha",
    "You set a password" : "Você definiu uma senha",
    "An administrator set a password" : "Um administrador definiu uma senha",
    "{actor} removed the password" : "{actor} removeu a senha",
    "You removed the password" : "Você removeu a senha",
    "An administrator removed the password" : "Um administrador removeu a senha",
    "{actor} added {user}" : "{actor} adicionou {user}",
    "You joined the conversation" : "Você juntou-se à conversa",
    "{actor} joined the conversation" : "{actor} juntou-se à conversa",
    "You added {user}" : "Você adicionou {user}",
    "{actor} added you" : "{actor} adicionou você",
    "An administrator added you" : "Um administrador adicionou você",
    "An administrator added {user}" : "Um administrador adicionou {user}",
    "You left the conversation" : "Você saiu da conversa",
    "{actor} left the conversation" : "{actor} saiu da conversa",
    "{actor} removed {user}" : "{actor} removeu {user}",
    "You removed {user}" : "Você removeu {user}",
    "{actor} removed you" : "{actor} removeu você",
    "An administrator removed you" : "Um administrador excluiu você",
    "An administrator removed {user}" : "Um administrador removeu {user}",
    "{actor} promoted {user} to moderator" : "{actor} promoveu {user} a moderador",
    "You promoted {user} to moderator" : "Você promoveu {user} à moderador",
    "{actor} promoted you to moderator" : "{actor} promoveu você à moderador",
    "An administrator promoted you to moderator" : "Um administrador promoveu você a moderador",
    "An administrator promoted {user} to moderator" : "Um administrador promoveu {user} a moderador",
    "{actor} demoted {user} from moderator" : "{actor} removeu {user} da moderação",
    "You demoted {user} from moderator" : "Você removeu {user} da moderação",
    "{actor} demoted you from moderator" : "{actor} removeu você da moderação",
    "An administrator demoted you from moderator" : "Um administrador removeu você da moderação",
    "An administrator demoted {user} from moderator" : "Um administrador removeu {user} da moderação",
    "{actor} shared a file which is no longer available" : "{actor} compartilhou um arquivo não mais disponível",
    "You shared a file which is no longer available" : "Você compartilhou um arquivo não mais disponível",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} configurar Matterbridge para sincronizar esta conversa com outros bate papos",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Você configura Matterbridge para sincronizar essa conversa com outros chats",
    "{actor} updated the Matterbridge configuration" : "{actor} atualizou a configuração Matterbridge",
    "You updated the Matterbridge configuration" : "Você atualizou a configuração Matterbridge",
    "{actor} removed the Matterbridge configuration" : "{actor} removeu a configuração Matterbridge",
    "You removed the Matterbridge configuration" : "Você removeu a configuração Matterbridge",
    "{actor} started Matterbridge" : "{actor} começou Matterbridge",
    "You started Matterbridge" : "Você começou Matterbridge",
    "{actor} stopped Matterbridge" : "{actor} parou Matterbridge",
    "You stopped Matterbridge" : "Você parou Matterbridge.",
    "{actor} deleted a message" : "{actor} excluiu uma mensagem",
    "You deleted a message" : "Você excluiu uma mensagem",
    "Message deleted by author" : "Mensagem excluída pelo autor",
    "Message deleted by {actor}" : "Mensagem excluída por {actor}",
    "Message deleted by you" : "Mensagem excluída por você",
    "%s (guest)" : "%s (convidado)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Chamada com %n convidado (Duração {duration})","Chamada com %n convidados (Duração {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Chamada com {user1} e {user2} (Duração {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Chamada com {user1}, {user2} e {user3} (Duração {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Chamada com {user1}, {user2}, {user3} e {user4} (Duração {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Chamada com {user1}, {user2}, {user3}, {user4} e {user5} (Duração {duration})",
    "Talk to %s" : "Falar com %s",
    "File is not shared, or shared but not with the user" : "O arquivo não é compartilhado com o usuário ou nem é compartilhado",
    "No account available to delete." : "Não há contas a excluir.",
    "No image file provided" : "Nenhum arquivo de imagem fornecido",
    "File is too big" : "Arquivo muito grande",
    "Invalid file provided" : "O Arquivo fornecido é inválido",
    "Invalid image" : "Imagem inválida",
    "Unknown filetype" : "Tipo de arquivo desconhecido",
    "An error occurred. Please contact your admin." : "Um erro ocorreu. Entre em contato com seu administrador.",
    "Talk mentions" : "Menções na conversa",
    "Write to conversation" : "Escreva na conversa",
    "Writes event information into a conversation of your choice" : "Grava informações do evento em uma conversa de sua escolha",
    "%s invited you to a conversation." : "%s convidou você para uma conversa.",
    "You were invited to a conversation." : "Você foi convidado para uma conversa.",
    "Conversation invitation" : "Convite para conversa",
    "Click the button below to join." : "Clique no botão abaixo para juntar-se.",
    "Join »%s«" : "Juntar-se »%s«",
    "You can also dial-in via phone with the following details" : "Você também pode discar via telefone com os seguintes detalhes",
    "Dial-in information" : "Informação de discagem",
    "Meeting ID" : "ID da reunião",
    "Your PIN" : "Seu PIN",
    "Password request: %s" : "Pedido de senha: %s",
    "Private conversation" : "Conversa particular",
    "Deleted user (%s)" : "Excluir usuário (%s)",
    "{user} in {call}" : "{user} em {call}",
    "Deleted user in {call}" : "Usuário excluído de {call}",
    "{guest} (guest) in {call}" : "{guest} (convidado) em {call}",
    "Guest in {call}" : "Convidado em {call}",
    "{user} sent you a private message" : "{user} te enviou uma mensagem privada",
    "{user} sent a message in conversation {call}" : "{user} enviou uma mensagem na conversa {call}",
    "A deleted user sent a message in conversation {call}" : "Um usuário excluído enviou uma mensagem na conversa {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) enviou uma mensagem na conversa {call}",
    "A guest sent a message in conversation {call}" : "Um convidado enviou uma mensagem na conversa {call}",
    "{user} replied to your private message" : "{user} respondeu a sua mensagem privada",
    "{user} replied to your message in conversation {call}" : "{user} respondeu à sua mensagem na conversa {call}",
    "A deleted user replied to your message in conversation {call}" : "Um usuário excluído respondeu à sua mensagem na conversa {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) respondeu sua mensagem na conversa {call}",
    "A guest replied to your message in conversation {call}" : "Um convidado respondeu à sua mensagem na conversa {call}",
    "{user} mentioned you in a private conversation" : "{user} mencionou você em uma conversa privada",
    "{user} mentioned you in conversation {call}" : "{user} citou você na conversa {call}",
    "A deleted user mentioned you in conversation {call}" : "Um usuário excluído citou você na conversa {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) citou você na conversa {call}",
    "A guest mentioned you in conversation {call}" : "Um convidado citou você na conversa {call}",
    "View chat" : "Ver o chat",
    "{user} invited you to a private conversation" : "{user} convidou você para uma conversa privada",
    "Join call" : "Juntar-se à chamada",
    "{user} invited you to a group conversation: {call}" : "{user} convidou você para uma conversa em grupo: {call}",
    "Answer call" : "Atender chamada",
    "{user} would like to talk with you" : "{user} gostaria de falar com você",
    "Call back" : "Ligar de volta",
    "You missed a call from {user}" : "Você perdeu uma ligação de {user}",
    "A group call has started in {call}" : "Uma chamada de grupo foi iniciada em {call}",
    "You missed a group call in {call}" : "Você perdeu uma ligação em grupo em {call}",
    "{email} is requesting the password to access {file}" : "{email} está solicitando a senha para acessar {file}",
    "{email} tried to request the password to access {file}" : "{email} tentou solicitar a senha para acessar {file}",
    "Someone is requesting the password to access {file}" : "Alguém está solicitando a senha para acessar {file}",
    "Someone tried to request the password to access {file}" : "Alguém tentou solicitar a senha para acessar {file}",
    "Open settings" : "Abrir as configurações",
    "The hosted signaling server is now configured and will be used." : "O servidor de sinalização hospedado está agora configurado e será usado.",
    "The hosted signaling server was removed and will not be used anymore." : "O servidor de sinalização hospedado foi removido e não será mais usado.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "O servidor de sinalização hospedado mudou seu status de \"{oldstatus}\" para \"{newstatus}\".",
    "Conversations" : "Conversas",
    "Messages" : "Mensagens",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Mensagens em {conversation}",
    "{user} in {conversation}" : "{user} em {conversation}",
    "Messages in other conversations" : "Mensagens em outras conversas",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Falha ao solicitar a avaliação porque o servidor está inacessível. Tente novamente mais tarde.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Há um problema com a autenticação desta instância. Talvez não seja acessível externamente para verificar sua URL.",
    "Something unexpected happened." : "Algo inesperado aconteceu.",
    "The URL is invalid." : "A URL é inválida.",
    "An HTTPS URL is required." : "Uma URL HTTPS é necessária.",
    "The email address is invalid." : "O e-mail é inválido.",
    "The language is invalid." : "O idioma é inválido.",
    "The country is invalid." : "O país é inválido.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Há um problema com a solicitação da avaliação. Verifique os logs para obter mais informações.",
    "Too many requests are send from your servers address. Please try again later." : "Muitas solicitações foram enviadas do endereço do servidor. Tente novamente mais tarde.",
    "There is already a trial registered for this Nextcloud instance." : "Já existe uma avaliação registrada para esta instância do Nextcloud.",
    "Something unexpected happened. Please try again later." : "Algo inesperado aconteceu. Tente novamente mais tarde.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Falha ao solicitar a avaliação porque o servidor de avaliação se comportou incorretamente. Tente novamente mais tarde.",
    "Trial requested but failed to get account information. Please check back later." : "Avaliação solicitada mas falhou ao obter informações da conta. Tente novamente mais tarde.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Há um problema com a autenticação desta solicitação. Talvez não seja acessível externamente para verificar seu URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Erro ao buscar informações da conta porque o servidor de avaliação se comportou incorretamente. Tente novamente mais tarde.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Há um problema ao buscar as informações da conta. Verifique os logs para obter mais informações.",
    "There is no such account registered." : "Não há registro desta conta.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Falha ao buscar informações da conta porque o servidor de avaliação está inacessível. Por favor, volte mais tarde.",
    "Deleting the hosted signaling server account failed. Please check back later." : "A exclusão da conta do servidor de sinalização hospedada falhou. Tente novamente mais tarde.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Falha ao excluir a conta porque o servidor de avaliação se comportou incorretamente. Por favor, tente novamente mais tarde.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Há um problema com a exclusão da conta. Verifique os logs para obter mais informações.",
    "Too many requests are sent from your servers address. Please try again later." : "Muitas solicitações são enviadas dos endereços dos seus servidores. Tente novamente mais tarde.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Falha ao excluir a conta porque o servidor de avaliação está inacessível. Tente novamente mais tarde.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Emirados Árabes Unidos",
    "Afghanistan" : "Afeganistão",
    "Antigua and Barbuda" : "Antígua e Barbuda",
    "Anguilla" : "Anguila",
    "Albania" : "Albânia",
    "Armenia" : "Armênia",
    "Angola" : "Angola",
    "Antarctica" : "Antártica",
    "Argentina" : "Argentina",
    "American Samoa" : "Samoa Americana",
    "Austria" : "Áustria",
    "Australia" : "Austrália",
    "Aruba" : "Aruba",
    "Åland Islands" : "Ilhas Aland",
    "Azerbaijan" : "Azerbaijão",
    "Bosnia and Herzegovina" : "Bósnia e Herzegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "Bélgica",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgária",
    "Bahrain" : "Barém",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "São Bartolomeu",
    "Bermuda" : "Bermudas",
    "Brunei Darussalam" : "Brunei Darussalam",
    "Bolivia, Plurinational State of" : "Bolívia, Estado Plurinacional da",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Santo Eustáquio e Saba",
    "Brazil" : "Brasil",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Butão",
    "Bouvet Island" : "Ilha Bouvet",
    "Botswana" : "Botsuana",
    "Belarus" : "Belarus",
    "Belize" : "Belize",
    "Canada" : "Canadá",
    "Cocos (Keeling) Islands" : "Ilhas Cocos (Keeling)",
    "Congo, the Democratic Republic of the" : "Congo, República Democrática do",
    "Central African Republic" : "República Centro-Africana",
    "Congo" : "Congo",
    "Switzerland" : "Suíça",
    "Côte d'Ivoire" : "Costa do Marfim",
    "Cook Islands" : "Ilhas Cook",
    "Chile" : "Chile",
    "Cameroon" : "Camarões",
    "China" : "China",
    "Colombia" : "Colômbia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Cabo Verde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Ilha do Natal",
    "Cyprus" : "Chipre",
    "Czechia" : "República Checa",
    "Germany" : "Alemanha",
    "Djibouti" : "Djibuti",
    "Denmark" : "Dinamarca",
    "Dominica" : "Dominica",
    "Dominican Republic" : "República Dominicana",
    "Algeria" : "Algéria",
    "Ecuador" : "Equador",
    "Estonia" : "Estônia",
    "Egypt" : "Egito",
    "Western Sahara" : "Saara Ocidental",
    "Eritrea" : "Eritréia",
    "Spain" : "Espanha",
    "Ethiopia" : "Etiópia",
    "Finland" : "Finlândia",
    "Fiji" : "Fiji",
    "Falkland Islands (Malvinas)" : "Ilhas Falkland (Malvinas)",
    "Micronesia, Federated States of" : "Micronésia, Estados Federados da",
    "Faroe Islands" : "ilhas Faroé",
    "France" : "França",
    "Gabon" : "Gabão",
    "United Kingdom of Great Britain and Northern Ireland" : "Reino Unido da Grã-Bretanha e Irlanda do Norte",
    "Grenada" : "Granada",
    "Georgia" : "Georgia",
    "French Guiana" : "Guiana Francesa",
    "Guernsey" : "Guernsey",
    "Ghana" : "Gana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Groenlândia",
    "Gambia" : "Gâmbia",
    "Guinea" : "Guiné",
    "Guadeloupe" : "Guadalupe",
    "Equatorial Guinea" : "Guiné Equatorial",
    "Greece" : "Grécia",
    "South Georgia and the South Sandwich Islands" : "Geórgia do Sul e Ilhas Sandwich do Sul",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guiné-Bissau",
    "Guyana" : "Guiana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Ilha Heard e Ilhas McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Croácia",
    "Haiti" : "Haiti",
    "Hungary" : "Hungria",
    "Indonesia" : "Indonésia",
    "Ireland" : "Irlanda",
    "Israel" : "Israel",
    "Isle of Man" : "Ilha de Man",
    "India" : "Índia",
    "British Indian Ocean Territory" : "Território Britânico do Oceano Índico",
    "Iraq" : "Iraque",
    "Iran, Islamic Republic of" : "Irã (Republic Islâmica do)",
    "Iceland" : "Islândia",
    "Italy" : "Itália",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamaica",
    "Jordan" : "Jordânia",
    "Japan" : "Japão",
    "Kenya" : "Quênia",
    "Kyrgyzstan" : "Quirguistão",
    "Cambodia" : "Camboja",
    "Kiribati" : "Kiribati",
    "Comoros" : "Comores",
    "Saint Kitts and Nevis" : "São Cristóvão e Neves",
    "Korea, Democratic People's Republic of" : "Coreia, República Popular Democrática da",
    "Korea, Republic of" : "Coreia, República da",
    "Kuwait" : "Kuwait",
    "Cayman Islands" : "Ilhas Cayman",
    "Kazakhstan" : "Cazaquistão",
    "Lao People's Democratic Republic" : "República Popular Democrática do Laos",
    "Lebanon" : "Líbano",
    "Saint Lucia" : "Santa Lúcia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Libéria",
    "Lesotho" : "Lesoto",
    "Lithuania" : "Lituânia",
    "Luxembourg" : "Luxemburgo",
    "Latvia" : "Letônia",
    "Libya" : "Líbia",
    "Morocco" : "Marrocos",
    "Monaco" : "Mônaco",
    "Moldova, Republic of" : "Moldova, República da",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "São Martinho (parte Francesa)",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Ilhas Marshall",
    "Macedonia, the former Yugoslav Republic of" : "Macedônia, antiga República Iugoslava da",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Mongólia",
    "Macao" : "Macau",
    "Northern Mariana Islands" : "Ilhas Marianas do Norte",
    "Martinique" : "Martinica",
    "Mauritania" : "Mauritânia",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Maurício",
    "Maldives" : "Maldivas",
    "Malawi" : "Malawi",
    "Mexico" : "México",
    "Malaysia" : "Malásia",
    "Mozambique" : "Moçambique",
    "Namibia" : "Namíbia",
    "New Caledonia" : "Nova Caledônia",
    "Niger" : "Nigéria",
    "Norfolk Island" : "Ilha Norfolk",
    "Nigeria" : "Nigéria",
    "Nicaragua" : "Nicarágua",
    "Netherlands" : "Holanda",
    "Norway" : "Noruega",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niuê",
    "New Zealand" : "Nova Zelândia",
    "Oman" : "Omã",
    "Panama" : "Panamá",
    "Peru" : "Peru",
    "French Polynesia" : "Polinésia Francesa",
    "Papua New Guinea" : "Papua Nova Guiné",
    "Philippines" : "Filipinas",
    "Pakistan" : "Paquistão",
    "Poland" : "Polônia",
    "Saint Pierre and Miquelon" : "São Pedro e Miquelão",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Porto Rico",
    "Palestine, State of" : "Palestina, Estado da",
    "Portugal" : "Portugal",
    "Palau" : "Palau",
    "Paraguay" : "Paraguai",
    "Qatar" : "Catar",
    "Réunion" : "Reunião",
    "Romania" : "Romênia",
    "Serbia" : "Sérvia",
    "Russian Federation" : "Federação Russa",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Arábia Saudita",
    "Solomon Islands" : "Ilhas Salomão",
    "Seychelles" : "Seicheles",
    "Sudan" : "Sudão",
    "Sweden" : "Suécia",
    "Singapore" : "Cingapura",
    "Saint Helena, Ascension and Tristan da Cunha" : "Santa Helena, Ascensão e Tristão da Cunha",
    "Slovenia" : "Eslovênia",
    "Svalbard and Jan Mayen" : "Svalbard e Jan Mayen",
    "Slovakia" : "Eslováquia",
    "Sierra Leone" : "Serra Leoa",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somália",
    "Suriname" : "Suriname",
    "South Sudan" : "Sudão do Sul",
    "Sao Tome and Principe" : "São Tome e Príncipe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "São Martinho (parte Holandesa)",
    "Syrian Arab Republic" : "República Árabe da Síria",
    "Eswatini" : "Suazilândia",
    "Turks and Caicos Islands" : "Ilhas Turcas e Caicos",
    "Chad" : "Chade",
    "French Southern Territories" : "Territórios Franceses do Sul",
    "Togo" : "Togo",
    "Thailand" : "Tailândia",
    "Tajikistan" : "Tajiquistão",
    "Tokelau" : "Toquelau",
    "Timor-Leste" : "Timor-Leste",
    "Turkmenistan" : "Turcomenistão",
    "Tunisia" : "Tunísia",
    "Tonga" : "Tonganês",
    "Turkey" : "Turquia",
    "Trinidad and Tobago" : "Trinidade e Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwan, Província da China",
    "Tanzania, United Republic of" : "Tanzânia, República Unida da",
    "Ukraine" : "Ucrânia",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Ilhas Menores Distantes dos Estados Unidos",
    "United States of America" : "Estados Unidos da America",
    "Uruguay" : "Uruguai",
    "Uzbekistan" : "Uzbequistão",
    "Holy See" : "Santa Sé",
    "Saint Vincent and the Grenadines" : "São Vicente e Granadinas",
    "Venezuela, Bolivarian Republic of" : "Venezuela, República Bolivariana da",
    "Virgin Islands, British" : "Ilhas Virgens, Britânicas",
    "Virgin Islands, U.S." : "Ilhas Virgens, U.S.",
    "Viet Nam" : "Vietnã",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis e Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Iêmen",
    "Mayotte" : "Maiote",
    "South Africa" : "África do Sul",
    "Zambia" : "Zâmbia",
    "Zimbabwe" : "Zimbábue",
    "Invalid date, date format must be YYYY-MM-DD" : "Data inválida, o formato deve ser YYYY-MM-DD",
    "Conversation not found" : "Conversa não encontrada",
    "Path is already shared with this room" : "O caminho já está compartilhando nesta sala",
    "Chat, video & audio-conferencing using WebRTC" : "Bate-papo, vídeo e audioconferência usando o WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Bate papo, vídeo & audioconferência usando WebRTC\n\n* 💬 **Integração de bate-papo!** Nextcloud Talk vem com um simples bate-papo por texto. Permitindo que você compartilhe arquivos do seu Nextcloud e mencionando outros participantes.\n* 👥 **Chamadas privadas, em grupo, públicas e protegidas por senha!** Basta convidar alguém, um grupo inteiro ou enviar um link público para convidar para uma chamada.\n* 💻 **Compartilhamento de tela!** Compartilhe sua tela com os participantes da sua chamada. Você só precisa usar o Firefox versão 66 (ou mais recente), edge ou Chrome 72 (ou mais recente, também possível usando o Chrome 49 com esta [extensão do Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integração com outros aplicativos Nextcloud** como Arquivos, Contatos e Deck. Mais por vir.\n\nE nos trabalhos para as [próximas versões](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Chamadas federadas](https://github.com/nextcloud/spreed/issues/21), para chamar as pessoas em outros Nextclouds",
    "Navigating away from the page will leave the call in {conversation}" : "Se você sair da página, sairá da ligação com {conversa}",
    "Leave call" : "Sair da chamada",
    "Stay in call" : "Permanecer na chamada",
    "Duplicate session" : "Duplicar sessão",
    "Discuss this file" : "Discutir sobre este arquivo",
    "Share this file with others to discuss it" : "Compartilhe este arquivo com outros para discuti-lo",
    "Share this file" : "Compartilhar este arquivo",
    "Join conversation" : "Juntar-se à conversa",
    "Request password" : "Solicitar senha",
    "Error requesting the password." : "Erro ao solicitar a senha.",
    "This conversation has ended" : "Esta conversa acabou",
    "Limit to groups" : "Limitar a grupos",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Quando pelo menos um grupo é selecionado, somente pessoas destes grupos podem fazer parte de conversas.",
    "Guests can still join public conversations." : "Convidados ainda podem juntar-se a conversas públicas.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Os usuários que não podem mais usar a Conferência ainda serão listados como participantes em suas conversas anteriores e também suas mensagens de chat serão mantidas. ",
    "Limit using Talk" : "Limitar o uso do Talk",
    "Limit creating a public and group conversation" : "Limitar criar uma conversa pública ou de grupo",
    "Limit creating conversations" : "Limitar criar conversas",
    "Limit starting a call" : "Limitar iniciar uma chamada",
    "Limit starting calls" : "Limitar iniciar chamadas",
    "When a call has started, everyone with access to the conversation can join the call." : "Quando uma chamada é iniciada, todos que têm acesso à conversa podem ingressar na chamada.",
    "Everyone" : "Qualquer um",
    "Users and moderators" : "Usuários e moderadores",
    "Moderators only" : "Somente moderadores",
    "Save changes" : "Salvar alterações",
    "Saving …" : "Salvando...",
    "Saved!" : "Salvo!",
    "None" : "Nenhum",
    "User" : "Usuário",
    "Disabled" : "Desativado",
    "Moderators" : "Moderadores",
    "Users" : "Usuários",
    "Commands" : "Comandos",
    "Beta" : "Beta",
    "Name" : "Nome",
    "Command" : "Comando",
    "Script" : "Script",
    "Response to" : "Resposta para",
    "Enabled for" : "Ativado para",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Comandos são um novo recurso beta no Nextcloud Talk. Eles permitem que você execute scripts no servidor Nextcloud. Você pode defini-los na interface de linha de comando. Um exemplo de script de calculadora pode ser encontrado em nossa {linkstart}documentação{linkend}.",
    "General settings" : "Configurações gerais",
    "Default notification settings" : "Configurações de notificação padrão",
    "Default group notification" : "Notificação padrão de grupo",
    "Default group notification for new groups" : "Notificação padrão de grupo para novos grupos",
    "Integration into other apps" : "Integração com outros aplicativos",
    "Allow conversations on files" : "Permitir conversas em arquivos",
    "Allow conversations on public shares for files" : "Permitir conversas em compartilhamentos públicos para arquivos",
    "All messages" : "Todas as mensagens",
    "@-mentions only" : "Somente @-mentions",
    "Off" : "Desligar",
    "Hosted high-performance backend" : "Infra-estrutura de alto desempenho hospedada",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Nosso parceiro Struktur AG fornece um serviço no qual um servidor de sinalização hospedado pode ser solicitado. Para isso, você só precisa preencher o formulário abaixo e seu Nextcloud solicitará. Depois que o servidor estiver configurado para você, as credenciais serão preenchidas automaticamente. Isso substituirá as configurações existentes do servidor de sinalização.",
    "URL of this Nextcloud instance" : "URL desta instância Nextcloud",
    "Full name of the user requesting the trial" : "Nome completo do usuário que solicitou a avaliação",
    "Name of the user requesting the trial" : "Nome do usuário que solicitou a avaliação",
    "Email of the user" : "E-mail do usuário ",
    "Language" : "Idioma",
    "Country" : "País",
    "Request signaling server trial" : "Solicitar avaliação de servidor de sinalização",
    "You can see the current status of your hosted signaling server in the following table." : "Você pode ver o status atual do seu servidor de sinalização na tabela a seguir.",
    "Status" : "Status",
    "Created at" : "Criado em",
    "Expires at" : "Expira em",
    "Limits" : "Limites",
    "Delete the signaling server account" : "Excluir a conta do servidor de sinalização",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Ao clicar no botão acima, as informações no formulário são enviadas para os servidores da Struktur AG. Você pode encontrar mais informações em {linkstart}spreed.eu{linkend}.",
    "Pending" : "Pendente",
    "Error" : "Erro",
    "Blocked" : "Bloqueado",
    "Active" : "Ativar",
    "Expired" : "Expirado",
    "The trial could not be requested. Please try again later." : "A avaliação não pôde ser solicitada. Tente novamente mais tarde.",
    "The account could not be deleted. Please try again later." : "Não foi possível excluir a conta. Tente novamente mais tarde.",
    "_%n user_::_%n users_" : ["%n usuário","%n usuários"],
    "Matterbridge integration" : "Integração Matterbridge",
    "Enable Matterbridge integration" : "Ativar a integração Matterbridge",
    "Downloading …" : "Baixando…",
    "Install Talk Matterbridge" : "Instalar Talk Matterbridge",
    "Installed version: {version}" : "Versão instalada: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Você pode instalar o Matterbridge para vincular o Nextcloud Talk a alguns outros serviços, visite a {linkstart1}página GitHub{linkend} para obter mais detalhes. O download e a instalação do aplicativo podem demorar um pouco. Caso o tempo limite seja atingido, instale-o manualmente a partir da {linkstart2}appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "O binário Matterbridge tem permissões incorretas. Certifique-se de que o arquivo binário Matterbridge pertence ao usuário correto e pode ser executado. Ele pode ser encontrado em \"/.../nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "O binário Matterbridge não foi encontrado ou não pôde ser executado.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Você também pode definir o caminho para o binário Matterbridge manualmente por meio da configuração. Verifique a {linkstart}documentação de integração do Matterbridge{linkend} para mais informações.",
    "An error occurred while installing the Matterbridge app." : "Ocorreu um erro ao instalar o aplicativo Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Ocorreu um erro ao instalar o Talk Matterbridge. Instale-o manualmente.",
    "Failed to execute Matterbridge binary." : "Erro ao executar o binário Matterbridge.",
    "SIP configuration" : "Configuração SIP",
    "SIP configuration is only possible with a high-performance backend." : "A configuração SIP só é possível com um back-end de alto desempenho. ",
    "Restrict SIP configuration" : "Restringir configuração SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Apenas usuários dos grupos a seguir podem ativar o SIP em conversas que moderam",
    "Enable SIP configuration" : "Ativar configuração SIP",
    "Shared secret" : "Segredo compartilhado",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Estas informações são enviadas em e-mails de convite e também exibidas na barra lateral para todos os participantes.",
    "Phone number (Country)" : "Número do telefone (País)",
    "High-performance backend URL" : "URL da infra-estrutura de alto desempenho",
    "Validate SSL certificate" : "Validar o certificado SSL",
    "Delete this server" : "Excluir este servidor",
    "Status: Checking connection" : "Status: Verificando conexão",
    "OK: Running version: {version}" : "OK: Versão rodando: {version}",
    "Error: Cannot connect to server" : "Erro: Não foi possível conectar ao servidor",
    "Error: Server did not respond with proper JSON" : "Erro: Servidor não respondeu com o JSON apropriado",
    "Error: Server responded with: {error}" : "Erro: Servidor respondeu com: {error}",
    "Error: Unknown error occurred" : "Erro: Ocorreu um erro desconhecido",
    "High-performance backend" : "Infra-estrutura de alto desempenho",
    "Saved" : "Salvo",
    "Add a new server" : "Adicionar um novo servidor",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Um servidor de sinalização externo pode ser usado opcionalmente para grandes instalações. Deixe em branco para usar o servidor de sinalização interno.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Note que nas chamadas com mais de 4 participantes sem servidor de sinalização externa, podem haver problemas de conectividade e causar alta carga nos dispositivos participantes.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "É altamente recomendável configurar um cache distribuído ao usar o Nextcloud Talk em conjunto com um Back-end de Alto Desempenho.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Não avisar sobre problemas de conectividade em chamadas com mais de 4 participantes",
    "STUN server URL" : "URL do servidor de STUN",
    "STUN servers" : "Servidores STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Um servidor STUN é usado para determinar o endereço IP público dos participantes por detrás de um roteador.",
    "TURN server schemes" : "Esquemas de servidor TURN",
    "{option1} and {option2}" : "{option1} e {option2}",
    "{option} only" : "{option} apenas",
    "TURN server URL" : "URL do servidor de TURN",
    "TURN server secret" : "Segredo do servidor TURN",
    "TURN server protocols" : "Protocolos do servidor TURN",
    "{schema} scheme must be used with a domain" : "{schema} o esquema deve ser usado com um domínio",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: Candidatos ICE foram retornados pelo servidor TURN",
    "Error: No working ICE candidates returned by the TURN server" : "Erro: Nenhum candidato ICE foi retornado pelo servidor TURN",
    "Testing whether the TURN server returns ICE candidates" : "Testando para ver se o servidor TURN retorna candidatos ICE",
    "Test this server" : "Testar este servidor",
    "TURN servers" : "Servidores TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Um servidor TURN é usado como proxy do tráfego dos participantes por trás de um firewall. Se os participantes individuais não puderem se conectar a outros, provavelmente será necessário um servidor TURN. Consulte {linkstart} esta documentação {linkend} para obter instruções de configuração. ",
    "{nickName} raised their hand." : "{nickName} levantou a mão.",
    "A participant raised their hand." : "Um participante levantou a mão.",
    "Previous page of videos" : "Página anterior de vídeos",
    "Next page of videos" : "Próxima página de vídeos",
    "Collapse stripe" : "Recolher faixa",
    "Expand stripe" : "Expandir faixa",
    "Copy link" : "Copiar link",
    "Connecting …" : "Conectando …",
    "Waiting for others to join the call …" : "Esperando outros juntarem-se à chamada...",
    "You can invite others in the participant tab of the sidebar" : "Você pode convidar outros na guia do participante da barra lateral",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Você pode convidar outros na guia \"Participantes\" da barra lateral ou compartilhar esse link para convidar outras pessoas!",
    "Share this link to invite others!" : "Compartilhe este link para convidar outros!",
    "Conversation link copied to clipboard." : "Link da conversa copiado para a área de transferência.",
    "The link could not be copied." : "O link não pôde ser copiado.",
    "Show your screen" : "Exibir sua tela",
    "Stop screensharing" : "Parar de compartilhar tela",
    "Lower hand (R)" : "Abaixar a mão (R)",
    "More actions" : "Mais ações",
    "Settings" : "Configurações",
    "Dismiss" : "Dispensar",
    "Raise hand (R)" : "Levantar a mão (R) ",
    "No audio" : "Sem áudio",
    "Mute audio (M)" : "Silenciar áudio (M) ",
    "Unmute audio (M)" : "Ativar áudio (M) ",
    "Mute audio" : "Silenciar áudio",
    "Unmute audio" : "Tirar áudio do silencioso",
    "No camera" : "Sem câmera",
    "Disable video (V)" : "Desativar vídeo (V) ",
    "Enable video (V)" : "Ativar vídeo (V) ",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Ativar vídeo (V) - Sua conexão será brevemente interrompida ao habilitar o vídeo pela primeira vez ",
    "Disable video" : "Desativar vídeo",
    "Enable video" : "Ativar vídeo",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Ativar vídeo. Sua conexão será brevemente interrompida ao ativar o vídeo pela primeira vez",
    "Screensharing options" : "Opções de compartilhamento de tela",
    "Enable screensharing" : "Ativar compartilhamento de tela",
    "Bad sent video and screen quality." : "Má qualidade de vídeo e tela enviados.",
    "Bad sent screen quality." : "Má qualidade da tela enviada.",
    "Bad sent video quality." : "Má qualidade de vídeo enviada.",
    "Bad sent audio, video and screen quality." : "Má qualidade de áudio, vídeo e tela enviados.",
    "Bad sent audio and screen quality." : "Má qualidade de áudio e tela enviados.",
    "Bad sent audio and video quality." : "Má qualidade de áudio e vídeo enviados.",
    "Bad sent audio quality." : "Má qualidade de áudio enviada.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir vê-lo. Para melhorar isso, tente desativar seu vídeo ao compartilhar uma tela.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir ver sua tela.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir vê-lo.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir vê-lo e entendê-lo. Para melhorar isso, tente desativar seu vídeo ao compartilhar uma tela.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir entender e ver sua tela. Para melhorar isso, tente desativar o compartilhamento de tela.",
    "Disable screenshare" : "Desativar compartilhamento de tela",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir vê-lo e entendê-lo. Para melhorar isso, tente desativar seu vídeo.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Sua conexão à internet ou o computador estão ocupados e outros participantes podem não conseguir entendê-lo.",
    "Screen sharing is not supported by your browser." : "O compartilhamento de tela não é suportado pelo seu navegador.",
    "Screen sharing requires the page to be loaded through HTTPS." : "O compartilhamento de tela exige que a página seja carregada por HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "O compartilhamento de tela requer que a página seja carregada através de HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Compartilhar sua tela só funciona com Firefox versão 52 ou superior.",
    "Screensharing extension is required to share your screen." : "Extensão Screensharing é necessária para compartilhar sua tela.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Por favor, utilize um navegador diferente, como Firefox ou Chrome para compartilhar sua tela.",
    "An error occurred while starting screensharing." : "Ocorreu um erro ao iniciar o compartilhamento de tela.",
    "Back" : "Voltar",
    "Access to camera was denied" : "O acesso à câmera foi negado",
    "Error while accessing camera: it is likely in use by another program" : "Erro ao acessar a câmera: provavelmente está em uso por outro programa",
    "Error while accessing camera" : "Erro ao acessar a câmera",
    "You have been muted by a moderator" : "Você foi silenciado por um moderador",
    "You" : "Você",
    "Show screen" : "Exibir tela",
    "Mute" : "Silenciar",
    "Stop following" : "Parar de seguir",
    "Conversation messages" : "Mensagens de conversa",
    "Post message" : "Postar mensagem",
    "You need to be logged in to upload files" : "Você precisa fazer login para enviar arquivos",
    "This conversation is read-only" : "Esta conversa é somente leitura",
    "Drop your files to upload" : "Arraste seus arquivos para enviar",
    "Call in progress" : "Chamada em andamento",
    "Favorite" : "Favorito",
    "Conversation settings" : "Configurações da conversa",
    "Description" : "Descrição",
    "Enter a description for this conversation" : "Insira uma descrição para esta conversa ",
    "Chat notifications" : "Notificações do bate-papo",
    "Guests access" : "Acesso de convidados",
    "Meeting settings" : "Configurações da reunião",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Zona de perigo",
    "Error while updating conversation description" : "Ocorreu um erro ao editar a descrição da conversa",
    "Be careful, these actions cannot be undone." : "Cuidado, estas ações não podem ser desfeitas.",
    "Leave conversation" : "Encerrar conversa",
    "Delete conversation" : "Excluir conversa",
    "You need to promote a new moderator before you can leave the conversation." : "Você precisa promover um novo moderador antes de sair da conversa.",
    "Do you really want to delete \"{displayName}\"?" : "Quer realmente excluir \"{displayName}\"?",
    "Error while deleting conversation" : "Erro ao excluir a conversa",
    "Allow guests to use a public link to join this conversation." : "Permite que convidados usem um link público para entrar nesta conversa.",
    "Allow guests" : "Permitir convidados",
    "Set a password to restrict who can use the public link." : "Definir uma senha para restringir quem pode usar o link público.",
    "Password protection" : "Proteger com senha",
    "Enter a password" : "Digite uma senha",
    "Save password" : "Salvar senha",
    "Copy conversation link" : "Copiar link da conversa",
    "Resend invitations" : "Reenviar convites",
    "Conversation password has been saved" : "A senha da conversa foi salva",
    "Conversation password has been removed" : "A senha da conversa foi removida",
    "Error occurred while saving conversation password" : "Ocorreu um erro ao salvar a senha da conversa",
    "Error occurred while allowing guests" : "Erro ocorrido ao permitir convidados",
    "Error occurred while disallowing guests" : "Erro ocorrido ao não permitir convidados",
    "Invitations sent" : "Convites enviados",
    "Error occurred when sending invitations" : "Ocorreu um erro ao enviar convites",
    "Open conversation to registered users" : "Conversa aberta a usuários registrados",
    "This conversation will be shown in search results" : "Esta conversa será mostrada nos resultados da pesquisa",
    "Also open to guest app users" : "Também abrir a usuários convidados do aplicativo",
    "Error occurred when opening or limiting the conversation" : "Ocorreu um erro ao abrir ou limitar a conversa",
    "Enabling the lobby only allows moderators to post messages." : "A ativação do lobby só permite que os moderadores postem mensagens.",
    "This will also remove non-moderators from the ongoing call." : "Isso também removerá os não moderadores da chamada em andamento.",
    "Enable lobby" : "Ativar lobby",
    "After the time limit the lobby will be automatically disabled." : "Após o limite de tempo o lobby será desativado automaticamente.",
    "Meeting start time" : "Hora de início da reunião",
    "Start time (optional)" : "Horário de início (opcional)",
    "Error occurred when restricting the conversation to moderator" : "Ocorreu um erro ao restringir a conversa ao moderador",
    "Error occurred when opening the conversation to everyone" : "Ocorreu um erro ao abrir a conversa para todos",
    "Start time has been updated" : "A hora de início foi atualizada",
    "Error occurred while updating start time" : "Ocorreu um erro ao atualizar a hora de início",
    "Locking the conversation prevents anyone to post messages or start calls." : "O bloqueio da conversa impede que qualquer pessoa poste mensagens ou inicie chamadas.",
    "This will also terminate the ongoing call." : "Isso também encerrará a chamada em andamento. ",
    "Lock conversation" : "Bloquear conversa",
    "Error occurred when locking the conversation" : "Ocorreu um erro ao bloquear a conversa",
    "Error occurred when unlocking the conversation" : "Ocorreu um erro ao desbloquear a conversa",
    "Save" : "Salvar",
    "Edit" : "Editar",
    "More information" : "Mais informações",
    "Delete" : "Excluir",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Você pode conectar canais de vários sistemas de mensagens instantâneas com Matterbridge.",
    "More info on Matterbridge" : "Mais informações no Matterbridge",
    "Enable bridge" : "Ativar ponte",
    "Show Matterbridge log" : "Mostrar log do Matterbridge",
    "Nextcloud URL" : "URL Nextcloud",
    "Nextcloud user" : "Usuário Nextcloud",
    "User password" : "Senha do usuário",
    "Talk conversation" : "Conversa Talk",
    "Matrix server URL" : "URL do servidor Matrix",
    "Matrix channel" : "Canal Matrix",
    "Mattermost server URL" : "URL do servidor Mattermost",
    "Mattermost user" : "Usuário Mattermost",
    "Team name" : "Nome do team",
    "Channel name" : "Nome do canal",
    "Rocket.Chat server URL" : "URL do servidor Rocket.Chat",
    "User name or email address" : "Nome de usuário ou endereço de e-mail ",
    "Password" : "Senha",
    "Rocket.Chat channel" : "Canal Rocket.Chat",
    "Zulip server URL" : "URL do servidor Zulip",
    "Bot user name" : "Nome do usuário Bot",
    "Bot API key" : "Chave API do BOT",
    "Zulip channel" : "Canal Zulip",
    "API token" : "Token de API",
    "Slack channel" : "Canal Slack",
    "Server ID or name" : "Nome ou ID do servidor",
    "Channel ID or name" : "ID ou nome do canal",
    "Channel" : "Canal",
    "Login" : "Login",
    "Chat ID" : "ID do Chat",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL do servidor IRC (por ex. chat.freenode.net:6667)",
    "Nickname" : "Apelido",
    "Connection password" : "Senha de conexão",
    "IRC channel" : "Canal IRC",
    "Channel password" : "Senha do canal",
    "NickServ nickname" : "Apelido do NickServ",
    "NickServ password" : "Senha do NickServ",
    "Use TLS" : "Usar TLS",
    "Use SASL" : "Usar SASL",
    "Skip TLS verification" : "Ignorar verificação TLS",
    "Tenant ID" : "ID do Tenant",
    "Client ID" : "ID do cliente",
    "Team ID" : "ID do Team",
    "Thread ID" : "ID da Thread",
    "XMPP/Jabber server URL" : "URL do servidor XMPP/Jabber",
    "MUC server URL" : "URL do servidor MUC",
    "Jabber ID" : "ID Jabber",
    "Add new bridged channel to current conversation" : "Adicionar novo canal de comunicação para a conversa atual",
    "unknown state" : "estado desconhecido",
    "running" : "rodando",
    "not running, check Matterbridge log" : "não está funcionando, verifique o log do Matterbridge",
    "not running" : "sem funcionamento",
    "Bridge saved" : "Ponte salva",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Defina o nível de notificação para a conversa atual. Isso afetará apenas as notificações recebidas.",
    "Allow participants to join from a phone." : "Permite que participantes entrem a partir de um telefone.",
    "Enable SIP dial-in" : "Ativar discagem SIP",
    "SIP dial-in is now enabled" : "A discagem SIP agora está ativada",
    "SIP dial-in is now disabled" : "A discagem SIP agora está desativada",
    "Error occurred when enabling SIP dial-in" : "Ocorreu um erro ao ativar a discagem SIP",
    "Error occurred when disabling SIP dial-in" : "Ocorreu um erro ao desativar a discagem SIP",
    "Cancel editing description" : "Cancelar descrição de edição",
    "Submit conversation description" : "Enviar descrição da conversa",
    "Edit conversation description" : "Editar descrição da conversa",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "A descrição deve ter no máximo {maxLength} caracteres. Seu texto atual tem {charactersCount} caracteres.",
    "Conversation \"{conversationName}\"" : "Conversa \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Configurações para conversa \"{conversationName}\"",
    "Mark as read" : "Marcar como lido ",
    "Remove from favorites" : "Remover dos favoritos",
    "Add to favorites" : "Adicionar aos favoritos",
    "Joining conversation …" : "Entrando na conversa...",
    "You: {lastMessage}" : "Você: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Sem correspondência",
    "Conversation list" : "Lista de conversas",
    "Open conversations" : "Abrir conversas",
    "Loading" : "Carregando",
    "No search results" : "Nenhum resultado encontrado",
    "Groups" : "Grupos",
    "Circles" : "Círculos",
    "Talk settings" : "Configurações do Talk",
    "Users, groups and circles" : "Usuários, grupos e círculos",
    "Users and groups" : "Usuários e grupos",
    "Users and circles" : "Usuários e círculos",
    "Groups and circles" : "Grupos e círculos",
    "Other sources" : "Outras fontes",
    "An error occurred while performing the search" : "Erro ao pesquisar",
    "Creating your conversation" : "Criando sua conversa",
    "All set" : "Tudo pronto",
    "Error while creating the conversation" : "Erro ao criar a conversa",
    "Link copied to the clipboard!" : "Link copiado para a área de transferência!",
    "Create a new group conversation" : "Criar um novo grupo de conversa",
    "Password protect" : "Proteger com senha",
    "Add participants" : "Adicionar participantes",
    "Create conversation" : "Criando conversa",
    "Close" : "Fechar",
    "Choose a password" : "Escolha uma senha",
    "Search participants" : "Procurar participantes",
    "Conversation name" : "Nome da conversa",
    "Allow guests to join via link" : "Permitir que convidados participem via link",
    "Search conversations or users" : "Pesquisar conversas ou usuários",
    "You are currently waiting in the lobby" : "Você está atualmente esperando no lobby",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Você está esperando no lobby no momento. Esta reunião está agendada para {startTime}",
    "Calls are not supported in your browser" : "Seu navegador não suporta chamadas",
    "Access to microphone is only possible with HTTPS" : "O acesso ao microfone somente é possível via HTTPS",
    "Access to microphone was denied" : "O acesso ao microfone foi negado",
    "Error while accessing microphone" : "Erro ao acessar microfone",
    "Access to camera is only possible with HTTPS" : "O acesso à câmera somente é possível via HTTPS",
    "Microphone" : "Microfone",
    "Camera" : "Câmera",
    "No microphone available" : "Nenhum microfone disponível",
    "Select microphone" : "Selecionar microfone",
    "No camera available" : "Nenhuma câmera disponível",
    "Select camera" : "Selecionar câmera",
    "Reply" : "Responder",
    "Reply privately" : "Responda em particular",
    "Copy message link" : "Copiar link da mensagem",
    "Mark as unread" : "Marcar como não lido",
    "Unread messages" : "Mensagens não lidas",
    "Sending message" : "Enviando mensagem",
    "Message sent" : "Mensagem enviada",
    "Message read by everyone who shares their reading status" : "Mensagem lida por todos que compartilham seu status de leitura",
    "Failed to send the message. Click to try again" : "Ocorreu um erro ao enviar a mensagem. Clique para tentar novamente.",
    "Not enough free space to upload file" : "Espaço livre insuficiente para enviar o arquivo",
    "You are not allowed to share files" : "Você não tem permissão para compartilhar arquivos",
    "You cannot send messages to this conversation at the moment" : "Você não pode enviar mensagens para esta conversa no momento",
    "Deleting message" : "Excluindo mensagem",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Mensagem excluída com sucesso, mas Matterbridge está configurado e a mensagem pode já ter sido distribuída para outros serviços",
    "Message deleted successfully" : "Mensagem excluída com sucesso",
    "Message could not be deleted because it is too old" : "A mensagem não pôde ser excluída porque é muito antiga",
    "Only normal chat messages can be deleted" : "Apenas mensagens normais de bate-papo podem ser excluídas",
    "An error occurred while deleting the message" : "Ocorreu um erro ao excluir a mensagem",
    "Message link copied to clipboard." : "Link da mensagem copiado para a área de transferência.",
    "{stack} in {board}" : "{stack} de {board}",
    "Deck Card" : "Cartão Deck",
    "Remove {fileName}" : "Remover {fileName} ",
    "Open this location in Openstreetmap" : "Abra este local no Openstreetmap ",
    "[Unknown username]" : "[Nome de usuário desconhecido]",
    "Scroll to bottom" : "Rolar para baixo",
    "Today" : "Hoje",
    "Yesterday" : "Ontem",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Compartilhar arquivos na conversa",
    "Upload new files" : "Enviar novos arquivos",
    "Share from Files" : "Compartilhar de Arquivos",
    "Add emoji" : "Adicionar emoji",
    "Send message" : "Enviar mensagem",
    "File to share" : "Arquivo a compartilhar",
    "This conversation has been locked" : "Esta conversa está bloqueada",
    "Write message, @ to mention someone …" : "Escreva a mensagem, @ para mencionar alguém…",
    "Invalid path selected" : "Caminho inválido selecionado",
    "Disable lobby" : "Desativar lobby",
    "moderator" : "moderador",
    "bot" : "robô",
    "guest" : "convidado",
    "Dial-in PIN" : "PIN de discagem",
    "Demote from moderator" : "Excluído da moderação",
    "Promote to moderator" : "Promovido a moderador",
    "Resend invitation" : "Reenviar convite",
    "Remove group and members" : "Remover grupo e membros",
    "Remove participant" : "Remover participante",
    "Settings for participant \"{user}\"" : "Configurações para o participante \"{user}\"",
    "Add participant \"{user}\"" : "Adicionar participante \"{user}\"",
    "Participant \"{user}\"" : "Participante \"{user}\"",
    "Joined with audio" : "Entrou com áudio",
    "Joined with video" : "Entrou com video",
    "Joined via phone" : "Entrou via telefone",
    "Raised their hand" : "Levantou a mão",
    "Invitation was sent to {actorId}." : "O convite foi enviado para {actorId}.",
    "Could not send invitation to {actorId}" : "Não foi possível enviar o convite para {actorId}",
    "Add users" : "Adicionar usuários",
    "Add groups" : "Adicionar grupos",
    "Add emails" : "Adicionar e-mails",
    "Add circles" : "Adicionar círculos",
    "Searching …" : "Pesquisando...",
    "No results" : "Nenhum resultado",
    "Search for more users" : "Pesquisar por mais usuários",
    "Add users, groups or circles" : "Adicionar usuários, grupos ou círculos",
    "Add users or groups" : "Adicionar usuários ou grupos",
    "Add users or circles" : "Adicionar usuários ou círculos",
    "Add groups or circles" : "Adicionar grupos ou círculos",
    "Add other sources" : "Adicionar outras fontes",
    "Participants" : "Participantes",
    "Search or add participants" : "Procure ou adicione participantes",
    "An error occurred while adding the participants" : "Ocorreu um erro ao adicionar os participantes",
    "An error occurred while fetching the participants" : "Erro ao buscar os participantes",
    "Chat" : "Conversa",
    "Details" : "Detalhes",
    "Meeting ID: {meetingId}" : "ID da reunião: {meetingId}",
    "Your PIN: {attendeePin}" : "Seu PIN: {attendeePin}",
    "Display name: " : "Nome de tela:",
    "Choose devices" : "Escolher dispositivos",
    "Attachments folder" : "Pasta para os anexos",
    "Privacy" : "Privacidade",
    "Share my read-status and show the read-status of others" : "Compartilhar o meu status de leitura e o dos outros",
    "Sounds" : "Sons",
    "Play sounds when participants join a call or leave it" : "Reproduzir sons quando os participantes entram ou saem de uma chamada",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Atualmente, os sons não podem ser reproduzidos no navegador Safari e em dispositivos iPad e iPhone devido a restrições técnicas do fabricante.",
    "Keyboard shortcuts" : "Atalhos de teclado",
    "Speed up your Talk experience with these quick shortcuts." : "Acelere sua experiência no Talk com esses atalhos rápidos.",
    "Focus the chat input" : "Foco na entrada do bate-papo",
    "Unfocus the chat input to use shortcuts" : "Desfoque a entrada do bate-papo para usar atalhos",
    "Fullscreen the chat or call" : "Tela inteira do bate-papo ou chamada",
    "Search" : "Pesquisar",
    "Shortcuts while in a call" : "Atalhos durante a chamada",
    "Video on and off" : "Vídeo ligado e desligado",
    "Microphone on and off" : "Microfone ligado e desligado",
    "Space bar" : "Barra de espaço",
    "Push to talk or push to mute" : "Aperte para falar ou para deixar mudo",
    "Raise or lower hand" : "Levantar ou baixar a mão",
    "Choose in which folder attachments should be saved." : "Escolha em qual pasta os anexos de mensagens serão salvos.",
    "Select location for attachments" : "Selecionar localização para os anexos",
    "Error while setting attachment folder" : "Erro ao definir a pasta do anexo",
    "Your privacy setting has been saved" : "Sua configuração de privacidade foi salva",
    "Error while setting read status privacy" : "Ocorreu um erro ao definir a privacidade do status de leitura",
    "Failed to save sounds setting" : "Falha ao salvar configuração de sons",
    "Sounds setting saved" : "Configuração de sons salva ",
    "Error while saving sounds setting" : "Erro ao salvar configuração de sons ",
    "Start call" : "Iniciar chamada",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "O Nextcloud Talk foi atualizado. É necessário recarregar a página antes de iniciar ou participar de uma chamada.",
    "You will be able to join the call only after a moderator starts it." : "Você só poderá ingressar na chamada depois que um moderador a iniciar.",
    "Conversation actions" : "Ações de conversa",
    "Toggle fullscreen" : "Alternar para o modo de tela inteira",
    "Go to file" : "Ir para o arquivo",
    "Rename conversation" : "Renomear conversa",
    "Mute others" : "Silenciar outros",
    "Exit fullscreen (F)" : "Sair da tela inteira (F) ",
    "Fullscreen (F)" : "Tela inteira (F) ",
    "Speaker view" : "Visualização de alto-falante",
    "Grid view" : "Vista em grade",
    "Send" : "Enviar",
    "Add more files" : "Adicionar mais arquivos",
    "No unread mentions" : "Não há citações não lidas",
    "Say hi to your friends and colleagues!" : "Diga oi para seus amigos e colegas!",
    "Start a conversation" : "Iniciar uma conversa",
    "You were mentioned" : "Você foi citado",
    "Message without mention" : "Mensagem sem menção",
    "Mention myself" : "Mencionar-me",
    "Mention room" : "Sala de menção",
    "The conversation does not exist" : "A conversa não existe",
    "Join a conversation or start a new one!" : "Juntar-se à uma conversa ou iniciar um nova!",
    "No conversations found" : "Nenhuma conversa encontrada",
    "Select conversation" : "Selecionar conversa",
    "Link to a conversation" : "Link para uma conversa",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Você ingressou na conversa em outra janela ou dispositivo. No momento, isso não é suportado pelo Nextcloud Talk e portanto esta sessão foi encerrada.",
    "Join a conversation or start a new one" : "Junte-se a uma conversa ou inicie outra",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Cartão do Deck enviado para a <a href=\"{link}\">conversation</a> selecionada.",
    "No permission to post messages in this conversation" : "Sem permissão para postar mensagens nesta conversa",
    "An error occurred while posting deck card to conversation." : "Ocorreu um erro ao enviar um cartão do Deck para a conversa.",
    "Post to a conversation" : "Enviar para uma conversa",
    "Post to conversation" : "Enviar para a conversa",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "O navegador que você está usando não possui suporte completo pelo Nextcloud Talk. Use a última versão do Mozilla Firefox, Microsoft Edge, Google Chrome, Opera ou Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "O Nextcloud Talk foi atualizado, recarregue a página",
    "Do not disturb" : "Não perturbe",
    "Away" : "Fora",
    "Error while sharing file" : "Erro ao compartilhar arquivo",
    "Not enough free space to upload file \"{fileName}\"" : "Espaço livre insuficiente para enviar o arquivo \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Erro ao enviar o arquivo \"{fileName}\"",
    "An error happened when trying to share your file" : "Ocorreu um erro ao tentar compartilhar seu arquivo ",
    "Could not post message: {errorMessage}" : "Não foi possível postar a mensagem: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Falha ao ingressar na conversa. Tente recarregar a página.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Você está tentando ingressar em uma conversa enquanto realiza uma sessão ativa em outra janela ou dispositivo. No momento, isso não é suportado pelo Nextcloud Talk. O que você deseja fazer?",
    "Join here" : "Ingressar aqui",
    "Leave this page" : "Sair desta página",
    "Nextcloud is in maintenance mode, please reload the page" : "O Nextcloud está no modo de manutenção, recarregue a página",
    "Sending signaling message has failed." : "Erro no envio da mensagem de sinalização.",
    "Lost connection to signaling server. Trying to reconnect." : "Conexão perdida com o servidor de sinalização. Tentando reconectar.",
    "Lost connection to signaling server. Try to reload the page manually." : "Conexão perdida com o servidor de sinalização. Tente recarregar a página manualmente.",
    "Establishing signaling connection is taking longer than expected …" : "A conexão de sinalização está demorando mais que o esperado ...",
    "Failed to establish signaling connection. Retrying …" : "Falha ao estabelecer a conexão de sinalização. Tentando novamente…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : " Falha ao estabelecer conexão de sinalização. Algo pode estar errado na configuração do servidor de sinalização",
    "Default" : "Padrão",
    "Microphone {number}" : "Microfone {number}",
    "Camera {number}" : "Câmera {number}",
    "Speaker {number}" : "Alto falante {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Parece que você está falando no \"mudo\". Ligue o microfone para outros ouvirem",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Não foi possível estabelecer uma conexão com pelo menos um participante. Pode ser necessário um servidor TURN para sua instalação. Peça ao seu administrador para configurar um seguindo {linkstart}esta documentação{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Isso está demorando mais que o esperado. As permissões de mídia já foram concedidas (ou rejeitadas)? Se sim, reinicie o seu navegador, pois o áudio e vídeo estão falhando",
    "Access to microphone & camera is only possible with HTTPS" : "O acesso ao microfone e à câmera só é possível com HTTPS",
    "Please move your setup to HTTPS" : "Altere sua configuração para HTTPS",
    "Access to microphone & camera was denied" : "O acesso ao microfone e à câmera foi negado",
    "WebRTC is not supported in your browser" : "WebRTC não é suportado pelo seu navegador",
    "Please use a different browser like Firefox or Chrome" : "Utilize um navegador diferente como o Firefox ou Chrome",
    "Error while accessing microphone & camera" : "Erro ao acessar microfone & câmera",
    "This conversation is password-protected" : "Esta conversa é protegida por senha",
    "The password is wrong. Try again." : "Senha incorreta. Tente novamente.",
    "Specify commands the users can use in chats" : "Especifique os comandos que usuários podem usar em bate-papos",
    "TURN server" : "Servidor STUN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "O servidor TURN é usado para fazer um proxy do tráfego de participantes por trás de um firewall.",
    "Signaling servers" : "Servidores de sinalização",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Um servidor de sinalização externo pode opcionalmente ser usado para instalações maiores. Deixe vazio para usar o servidor de sinalização interno.",
    "%s Talk on your mobile devices" : "%s Converse em seus dispositivos móveis",
    "Join conversations at any time, anywhere, on any device." : "Participe de conversas a qualquer momento, lugar e dispositivo.",
    "Android app" : "Aplicativo Android",
    "iOS app" : "Aplicativo iOS",
    "New in Talk 6" : "Novidades no Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Agora as conversas individuais são persistentes e não podem mais ser convertidas em conversas em grupo acidentalmente. Além disso, quando um dos participantes deixa a conversa, ela não é mais excluída automaticamente. Somente se ambos os participantes saírem, a conversa será excluída do servidor",
    "New in Talk 7" : "Novidades no Talk 7",
    "New in Talk 8" : "Novidades do Talk 8",
    "New in Talk 9" : "Novo no Talk 9",
    "{user} wants to talk with you" : "{user} quer falar com você",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Bate-papo, vídeo e audioconferência usando o WebRTC\n\n* 💬 **Integração via chat!** O Nextcloud Talk vem com um simples chat de texto, permitindo que você compartilhe arquivos do seu Nextcloud e mencionando outros participantes.\n* 👥 **Chamadas privadas, em grupo, públicas e protegidas por senha!** Basta convidar alguém, um grupo inteiro ou enviar um link público para realizar uma chamada.\n* 💻 **Compartilhamento de tela!** Compartilhe com os participantes da chamada. Você só precisa do Firefox versão 52 (ou mais recente), o Edge ou o Chrome 49 (ou mais recente) com esta [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integração com outros aplicativos Nextcloud** como Arquivos, Contatos e Deck. Mais por vir.\n\nE em obras para [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), chamar pessoas em outros Nextclouds",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Os usuários que não podem mais usar o Talk ainda serão listados como participantes de suas conversas anteriores e terão suas mensagens de bate-papo mantidas.",
    "Signaling server URL" : "URL do servidor de sinalização",
    "Error: Can not connect to server" : "Erro: Não foi possível conectar ao servidor",
    "UDP and TCP" : "UDP e TCP",
    "UDP only" : "Somente UDP",
    "TCP only" : "Somente TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Um servidor TURN é usado para o proxy do tráfego dos participantes por trás de um firewall. Se os participantes individuais não puderem se conectar a outros, provavelmente será necessário um servidor TURN. Consulte {linkstart}esta documentação{linkend} para instruções de configuração.",
    "Share whole screen" : "Compartilhar a tela inteira",
    "Share a single window" : "Compartilhar uma janela única",
    "Mute audio (m)" : "Sem áudio (m)",
    "Unmute audio (m)" : "Com áudio (m)",
    "Disable video (v)" : "Desativar vídeo (v)",
    "Enable video (v)" : "Ativar vídeo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Ativar vídeo (v) - Sua conexão será brevemente interrompida ao ativar o vídeo pela primeira vez",
    "This conversation is read only" : "Esta conversa é somente leitura",
    "Conversation, " : "Conversa,",
    "Default location for attachments" : "Local padrão para os anexos",
    "Select default location for attachments" : "Selecionar local padrão para os anexos",
    "Allow guests to join via link " : "Permitir que convidados participem via link",
    "Participant settings" : "Configurações dos participantes",
    "Add participants to the conversation" : "Adicionar participantes à conversa",
    "Projects" : "Projetos",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "O Nextcloud Talk foi atualizado. Recarregue a página antes de iniciar ou participar de uma chamada.",
    "Use speaker view" : "Usar a visualização de alto-falante",
    "Share link" : "Compartilhar o link",
    "Exit fullscreen (f)" : "Sair da tela inteira (f)",
    "Fullscreen (f)" : "Tela inteira (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Muitos vídeos para caber na janela. Maximize a janela ou mude para \"visualização de alto-falante\" para uma melhor experiência.",
    "Select a conversation to add to the project" : "Selecionar uma conversa para adicionar ao projeto",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "O navegador que você está usando não é totalmente suportado pelo Nextcloud Talk. Use a versão mais recente do Mozilla Firefox, Microsoft Edge, Google Chrome ou Apple Safari.",
    "Error while uploading file" : "Erro ao enviar arquivos",
    "New in Talk 10" : "Novidades do Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} configurou o Matterbridge para sincronizar esta conversa com outros bate-papos.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Você configurou o Matterbridge para sincronizar esta conversa com outros bate-papos.",
    "{actor} updated the Matterbridge configuration." : "{actor} atualizou a configuração do Matterbridge.",
    "You updated the Matterbridge configuration." : "Você atualizou a configuração do Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} excluiu a configuração do Matterbridge.",
    "You removed the Matterbridge configuration." : "Você excluiu a configuração do Matterbridge.",
    "E-mail of the user" : "E-mail do usuário",
    "Remove" : "Excluir",
    "Bridge with other services" : "Integração com outros serviços",
    "More info on Matterbridge." : "Mais informações em Matterbridge.",
    "Enabled" : "Ativado",
    "Show matterbridge log" : "Mostrar log do matterbridge",
    "User name or e-mail address" : "Nome do usuário ou e-mail",
    "Add new bridged channel" : "Adicionar um novo canal integrado",
    "{actor} set the description to \"%1$s\"" : "{actor} definiu a descrição como \"%1$s\"",
    "You set the description to \"%1$s\"" : "Você definiu a descrição como \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Um administrador definiu a descrição como \"%1$s\"",
    "{actor} started Matterbridge." : "{actor} iniciou o Matterbridge.",
    "You started Matterbridge." : "Você iniciou o Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} interrompeu o Matterbridge.",
    "You stopped Matterbridge." : "Você interrompeu o Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Um servidor TURN é usado para proxy do tráfego dos participantes atrás de um firewall. Se os participantes individuais não puderem se conectar a outros, provavelmente será necessário um servidor TURN. Consulte {linkstart}esta documentação{linkend} para obter instruções de configuração.",
    "Lower hand" : "Baixar a mão",
    "Raise hand" : "Levantar a mão",
    "You can not send messages to this conversation at the moment" : "Você não pode enviar mensagens para esta conversa no momento",
    "Add a description for this conversation" : "Adicionar uma descrição para esta conversa"
},
"nplurals=2; plural=(n > 1);");
